@font-face {
  font-family: 'Ruda-Black';
  src: url('Ruda-Black.eot');
  src: url('Ruda-Black.eot?#iefix') format('embedded-opentype'),
       url('Ruda-Black.svg#Ruda-Black') format('svg'),
       url('Ruda-Black.ttf') format('truetype'),
       url('Ruda-Black.woff') format('woff'),
       url('Ruda-Black.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

